Bug 441599 - soundcard detection failed using M-Audio's Delta Audiophile 192
soundcard detection failed using M-Audio's Delta Audiophile 192
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Depends On:
  Show dependency treegraph
Reported: 2008-04-08 17:49 EDT by David Bodenstein
Modified: 2008-09-23 09:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-23 09:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Zip containg scsconfig.log and scsrun.log (14.81 KB, text/plain)
2008-04-08 17:49 EDT, David Bodenstein
no flags Details

  None (edit)
Description David Bodenstein 2008-04-08 17:49:28 EDT
Description of problem: Unable to detect my sound card, M-Audio Delta series
Audiophile 192.

Version-Release number of selected component (if applicable):

How reproducible:Very easy!

Steps to Reproduce:
1.System>administration>soundcard detection
2.Go to intel tab
3.Press sound test and then it generates this bug file thing and tells me it
can't detect this card
Actual results:Generated two files, a scsconfig.log and a scsrun.log

Expected results:That this card was going to work

Additional info:There is also after looking no Linux driver on the M-audio
support site page for this card in particular but you would still expect it to
recognize the card so you can use it.
Comment 1 David Bodenstein 2008-04-08 17:49:28 EDT
Created attachment 301719 [details]
Zip containg scsconfig.log and scsrun.log
Comment 2 Mike Christie 2008-04-08 18:23:26 EDT
I think you want a sound related compnent. The scsi-target-utls is for turning
your box into a scsi server. I am setting the component to redhat-config-sound,
and crossing fingers that it is right :)
Comment 3 Martin Stransky 2008-04-17 08:20:43 EDT
The card seems to be detected. Maybe some kernel or driver issue? Try to install
the latest alsa drivers from www.alsa-project.org (1.0.16).

Note You need to log in before you can comment on or make changes to this bug.